#tabela6 {
BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN: auto; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BORDER-COLLAPSE: collapse
}
#tabela6 TD {
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana; TEXT-ALIGN: center;
border-left: 1px solid #dadada;
}
#tabela6 TH {
PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: rgb(243,243,243); TEXT-ALIGN: center !important; width: 70px;
border-left: 1px solid #dadada;
}
#tabela6 #naglowek TH {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8040; BORDER-BOTTOM: #ff8040 1px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
#tabela6 .tabnew TD {
BORDER-TOP: #dadada 1px solid;
BACKGROUND-COLOR: #C0D7F2;
}
#tabela6 .tabold TD {
BORDER-TOP: #dadada 1px solid;
}

#tabela6 .tabnew TD {
text-decoration: underline;
}

#tabela6 TR .r {
BORDER-RIGHT: #dadada 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; WIDTH: 90px; TEXT-ALIGN: right;
}


#tabela7 {
BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN: auto; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BORDER-COLLAPSE: collapse
}
#tabela7 TD {
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana; TEXT-ALIGN: center;
border-left: 1px solid #dadada;
}
#tabela7 TH {
PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: rgb(243,243,243); TEXT-ALIGN: center !important; width: 70px;
border-left: 1px solid #dadada;
}
#tabela7 #naglowek2 TH {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8040; BORDER-BOTTOM: #ff8040 1px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
#tabela7 .tabnew TD {
BORDER-TOP: #dadada 1px solid;
BACKGROUND-COLOR: #C0D7F2;
}
#tabela7 .tabold TD {
BORDER-TOP: #dadada 1px solid;
}

#tabela7 .tabnew TD {
text-decoration: underline;
}


#tabela7 TR .r {
BORDER-RIGHT: #dadada 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; WIDTH: 90px; TEXT-ALIGN: right;
}





div.imagebox_right
   {
   margin:2px;
   border:1px solid #FFFFFF;
   height:auto;
   width:auto;
   float:right;
   text-align:center;
   }
div.imagebox_left
   {
   margin:2px;
   border:1px solid #FFFFFF;
   height:auto;
   width:auto;
   float:left;
   text-align:center;
   }



.switchart { border: 1px solid #dadada; margin: auto; border-collapse: collapse; width: 580px; }
.switchart td { border-top: #dadada 1px solid; font-size: 11px; font-family: verdana; line-height: 14px; padding: 5px 8px; text-align: center; border-left: 1px solid #dadada; }
.switchart th { font-size: 11px; font-family: verdana; background: #F3F3F3; padding: 5px; border-top: #dadada 1px solid; text-align: right; line-height: 16px; }
.switchart .head th { color: #ff8040; border-bottom: 1px solid #ff8040; border-left: 1px solid #dadada; padding: 5px; background: #F3F3F3; font-size: 12px; width: auto; text-align: center; }
.switchart a { color: #000 !important; text-decoration: none; outline: none; }
.switchart a.selected { font-weight: bold; }
.switchart a:hover { text-decoration: underline; }
.switchart tr.c2 td { width: 50% }
.switchart tr.c3 td { width: 33% }
.switchart tr.c5 td { width: 20% }